NemoMath - Bug #836

Declare map() method to be const in Vector

02/01/2012 04:39 PM - Anonymous

Status: Resolved Start date: 02/01/2012
Priority: High Due date:

Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4

Description

Declare map() method to be const in Vector.

History

#1 - 02/02/2012 01:17 PM - M. Rolf

- Target version set to NemoMath 0.4
#2 - 02/02/2012 01:18 PM - Anonymous

- % Done changed from 0 to 70

Fixed with r198.
Add regression test.

#3 - 02/02/2012 01:24 PM - M. Rolf
- % Done changed from 70 to 100

#4 - 02/03/2012 03:20 PM - M. Rolf
- Status changed from New to Resolved
